Subject: [os2genau_digest] No. 1779
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 10 Feb 2009 00:00:30 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 09 February 2009
 Number  1779
**************************************************

Subjects for today
 
1   APC Feb 2009 DVD : Ian Manners" <deadmail>
2  Re:  APC Feb 2009 DVD : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Mon, 09 Feb 2009 22:36:07 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:   APC Feb 2009 DVD

Hi All,

I purchased the Feb APC mag last month, only to discover that the
DVD was not readable on 4 different DVD players, under 3 different
OS's. So asked for a replacement which I received very quickly from
APC.

Unable to read the replacement as well, so finally got around to a
friends place to try it under WindowsXP and could read it on his unit
either.  I spot checked some previous APC cover DVD's and all worked
fine.

Anyone got a working APC Feb 2009 DVD ?
If someone can send me a copy I'm happy to pay for the disk
and postage.

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   2 ==========================**

Date:  Mon, 09 Feb 2009 22:38:54 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  APC Feb 2009 DVD

Yep, um, should be :-

> friends place to try it under WindowsXP and could read it on his unit

friends place to try it under WindowsXP and could NOT read it on his unit

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG